﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
	<AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
	<AppendRuntimeIdentifierToOutputPath>false</AppendRuntimeIdentifierToOutputPath>
	<OutputPath>..\..\PluginManager\bin\plugins\</OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\PluginManager.SDK\PluginManager.SDK.csproj" />
  </ItemGroup>

</Project>
